:root{
    --image-folder-icon_Info_grey:url('./../local/content/images/icon/icon_Info_grey.svg');
    --image-folder-icon_Info_green:url('./../local/content/images/icon/icon_Info_green.svg');
    --image-folder-mob-app-vector:url('./../local/content/images/icon/mob-app-vector.png');
}

.extra-information {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 5% auto;
    width: 58%;
    height: 25%;
    padding: 2% 2% 2% 0;

}

.new-banner {
    min-height: 324px !important;
}

.container-title{
    display: flex;
}

.header-img {
    width: 100px;
    margin-left: 1rem;
}

.extra-information:hover {
    background-color: #f3f3f3;
    color: #008f4c;
    border-radius: 7px;
    cursor: pointer;
}

.img_icon_info {
    width: 20px;
    margin-right: 10px;
    height: 20px;
    background-image: var(--image-folder-icon_Info_grey);
    background-size: block;
    text-decoration: none;
}

.extra-information:hover .img_icon_info {
    background-image: var(--image-folder-icon_Info_green);
}

.extra-information:hover a {
    color: #008f4c;
}

.percent-title__additional{
    white-space: nowrap;
    margin-bottom: 10px;
    font-size: 0.8em;
}

.mobile-app-block_link--other-app-extra-inf {
    position: relative;
    color: var(--secondary-grey-dark);
}

.mobile-app-block_link--other-app-extra-inf:hover {
    color: var(--secondary-grey-dark);
}

.mobile-app-block_link--other-app-extra-inf:hover::after {
    transform: translateX(10px);
}

.mobile-app-block_link--other-app-extra-inf::after {
    width: 80px;
    content: var(--image-folder-mob-app-vector);
    position: absolute;
    top: 1px;
    transform: translateX(5px);
    transition: transform .3s ease;
}

@media (max-width: 1200px) {
    .new-banner {
        width: 960px !important;
        max-width: 100% !important;
    }
}

@media(max-width:1000px) {
    .new-banner {
        width: 720px !important;
        max-width: 100% !important;
        min-height: auto !important;
    }
}

@media(max-width:768px) {
    .new-banner {
        min-height: 100px !important;
        width: auto !important;
    }
}

@media (max-width: 576px){

    .extra-information {
        align-items: start;
        flex-direction: column;
        padding: 6% 6% 6% 3%;
    }

    .mobile-app-block_link--other-app-extra-inf::after {
        margin-left:40%;
        margin-top: 5%;
    }

}